# Generated by Django 3.1 on 2020-08-19 05:25

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('book', '0009_auto_20200818_2214'),
    ]

    operations = [
        migrations.RenameField(
            model_name='author',
            old_name='author',
            new_name='name',
        ),
    ]
